Bug 263001 - Updated Polish translation of system-config-printer
Updated Polish translation of system-config-printer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All All
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 484497 F8Target
  Show dependency treegraph
 
Reported: 2007-08-29 07:42 EDT by Piotr Drąg
Modified: 2009-03-31 18:18 EDT (History)
0 users

See Also:
Fixed In Version: 0.7.74.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 12:34:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (36.53 KB, text/x-gettext-translation)
2007-08-29 07:42 EDT, Piotr Drąg
no flags Details
Updated Polish translation once again :) (36.72 KB, text/x-gettext-translation)
2007-09-01 08:48 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2007-08-29 07:42:43 EDT
Here is updated Polish translation. Please include it in application's VCS and
next release in rawhide.
Comment 1 Piotr Drąg 2007-08-29 07:42:43 EDT
Created attachment 178801 [details]
Updated Polish translation
Comment 2 Tim Waugh 2007-08-29 08:00:50 EDT
Applied in SVN.  Thanks.
Comment 3 Piotr Drąg 2007-09-01 08:48:30 EDT
Created attachment 184441 [details]
Updated Polish translation once again :)
Comment 4 Tim Waugh 2007-09-03 12:55:38 EDT
Applied in SVN for 0.7.74.x and HEAD.  Thanks.
Comment 5 Tim Waugh 2007-09-06 04:28:14 EDT
I'm keeping this open to remind me to actually build a package from SVN.

Note You need to log in before you can comment on or make changes to this bug.